RocketshipThemes
RocketshipThemes Recent Posts Threads Started
360 posts
  • Author Level 5
  • Featured Item
  • 5 Years of Membership
  • United Kingdom
+3 more
RocketshipThemes
says

Hey,

I’m just about to start work on a new WordPress theme and as I haven’t made a new theme for a couple of years I’m a little out of the loop with our requirements.

I’ve been trying to find out what browsers we must support (i.e. What version of I.E. are we supporting these days! :D ) but I can’t seem to find anything in the Knowledgebase.

Could someone point me in the direction of this info please.

Thanks, Martin

757 posts
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Author Level 9
+9 more
theAlThemist
says

Mandatory: IE9+

Optional: whatever you want

196 posts Web Geek
  • Elite Author
  • Author Level 7
  • India
  • Super Copyright Ninja
+6 more
templatin
says
RocketshipThemes
RocketshipThemes Recent Posts Threads Started
360 posts
  • Author Level 5
  • Featured Item
  • 5 Years of Membership
  • United Kingdom
+3 more
RocketshipThemes
says

Awesome, thanks guys!

by
by
by
by
by
by